package com.example.pc_spring_rest_jersey;

import org.glassfish.jersey.server.ResourceConfig;
import org.springframework.context.annotation.Configuration;

@Configuration
public class JerseyConfig extends ResourceConfig {

    public JerseyConfig() {
        register(RNow.class);
        register(RClip.class);
        //  forApplication(new AplikacjaRestowa()); ???
    }

}
